Loading...
Searching...
No Matches
DeleteObject Struct Reference

`#include <tokenst.h>`

## Public Member Functions

template<typename T>
void | operator() (const T *ptr) const

## Detailed Description

Functor for deleting containers of pointers. Scott Meyers, Effective STL, Item 7.

## Member Function Documentation

## operator()()

template<typename T>

void operator() | ( | const T * | ptr | ) | const

inline

The documentation for this struct was generated from the following file:

- tokenst.h